Cannot change locale: Permission denied

Created:

2016-11-16 12:41:08 UTC

Modified:

2017-04-24 12:15:22 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Cannot change locale: Permission denied

Applicable to:

  • Plesk 12.5 for Linux

Symptoms

The following error is shown while trying to change Plesk locale:

# /usr/local/sb/utils/updateResources.php locale
-bash: /usr/local/sb/utils/updateResources.php: Permission denied

Cause

Incorrect permissions.

Resolution

Set the correct permissions:

# chmod 644 /usr/local/sb/utils/updateResources.php
Have more questions? Submit a request
Please sign in to leave a comment.